View Bug Details

IDProjectCategoryView StatusLast Update
0000635DCP-o-matic[All Projects] Bugspublic2015-08-03 02:07
Reportercarl 
Assigned Tocarl 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000635: Twin L/R image sets for 3D don't work
DescriptionPlayer::get_video() only looks in one Piece.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-07-13 23:24

administrator   ~0000773

abf6ad9a8a499348c7f1c9faae341303ff7bf69e

Bug History

Date Modified Username Field Change
2015-07-13 21:01 carl New Bug
2015-07-13 23:24 carl Note Added: 0000773
2015-07-13 23:24 carl Status new => resolved
2015-07-13 23:24 carl Resolution open => fixed
2015-07-13 23:24 carl Assigned To => carl
2015-07-16 08:40 carl Status resolved => closed